Page MenuHomePhabricator

align maps* and maps-test* configurations
Closed, ResolvedPublic

Description

For "historical reasons", maps-test servers have a slightly different configuration. Aligning that configuration will simplify things.

Event Timeline

Gehel created this task.Jun 28 2017, 1:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 28 2017, 1:41 PM

Change 351872 had a related patch set uploaded (by Gehel; owner: Gehel):
[operations/puppet@production] maps - align configuration for all maps clusters

https://gerrit.wikimedia.org/r/351872

Gehel moved this task from Backlog to In progress on the Maps-Sprint board.Jun 28 2017, 1:43 PM

Change 351872 merged by Gehel:
[operations/puppet@production] maps - align configuration for all maps clusters

https://gerrit.wikimedia.org/r/351872

Gehel moved this task from In progress to Done on the Maps-Sprint board.Aug 29 2017, 1:12 PM

Configuration has been aligned between all maps servers. In particular, the v3 keyspace is used everywhere.

debt closed this task as Resolved.Aug 30 2017, 8:33 PM
debt added a subscriber: debt.

Yay! :)